#Introduction

The 2013-2015 Western African Ebola virus disease (EVD) epidemic, caused by the Ebola virus (EBOV) Makona variant \citep{Kuhn_2014}, is the largest EVD outbreak to date, with 26,648 cases and 11,017 deaths documented as of May 8, 2015 \citep{who_sitrep}. The outbreak, first declared in March 2014 in Guinea and traced back to the end of 2013 \citep{Baize_2014}, has also devastated the neighboring countries of Sierra Leone and Liberia, with additional cases scattered across the globe. Never before has an EBOV variant been transmitted among humans for such an sustained period of time. 

Published EBOV Makona genomes from clinical samples obtained early in the outbreak in Guinea (three patients) and Sierra Leone (78 patients) \citep{Baize_2014,Gire_2014}, demonstrated that near-real-time sequencing could provide valuable information to researchers involved in the global outbreak response. Analysis of these genomes revealed that the outbreak likely originated from a single introduction into the human population in Guinea at the end of 2013 and was then sustained exclusively by human-to-human transmissions. Genomic sequencing further allowed the identification of numerous mutations emerging in the EBOV Makona genome over time. As a consequence, the evolutionary rate of the Makona variant over the timespan of the early phase of the outbreak could be estimated, and predictions made on the potential of this new EBOV variant to escape current candidate vaccines, therapeutics, and diagnostics \citep{Kugelman_2015_2}.

While the insights gleaned from sequencing early in the outbreak informed public health efforts \citep{Alizon_2014,Stadler_2014,Volz_2014}, the continued human-to-human spread of the virus raises questions about ongoing evolution and transmission of EBOV. Our laboratory teams in Sierra Leone, at Kenema (Kenema Government Hospital, KGH) and at Bo (US Centers for Disease Control and Prevention, CDC) continued to perform active diagnosis and surveillance in Sierra Leone following our initial study \citep{Gire_2014}. After a 6-month delay of sample shipment due to regulatory uncertainty about inactivation protocols, we again began to determine EBOV genome sequences. We have sequenced samples at high depth and with technical replicates to characterize genetic diversity of EBOV both within (intrahost) and between (interhost) individuals. To support global outbreak termination efforts, we publicly released these genomes prior to publication as they were generated, starting with a first set of 45 sequences in December 2014 and continuing with regular releases of hundreds of sequences through May 2015.

Here we provide an analysis of 232 new, coding-complete EBOV Makona genomes from Sierra Leone. We compared these genomes to 86 previously available genomes: 78 unique genomes from Sierra Leone \citep{Gire_2014}, 3 genomes from Guinea \citep{Baize_2014}, and 5 from health-care workers infected in Sierra Leone and treated in Europe. We use this combined data set obtained from 318 EVD patients during the height of the epidemic in Sierra Leone and Guinea to better understand EBOV transmission within Sierra Leone and between countries. In addition, we use it to understand viral population dynamics within individual hosts, the impact of natural selection, and the characteristics of the now hundreds of new mutations that have emerged over the longer course of the epidemic. 